IMEXTRACT(1)

NAME
imextract - AME

SYNOPSIS
imextract [-vf] [-x ext] [kwn=valn] range file1.fit ... filen.fit

DESCRIPTION
Extract one FITS or IRAF image from compound image

    or : imextract [-vf] [-o file] [kwn=valn] n filename or : imextract [-vf] [kwn=valn] n @filelist range: images to extract (by sequence number) -f: Write FITS out for IRAF input -h: Add line to header of each output file with source -n: Write out name of output file -o: Specify output file name (without extension) -s [char]: Replace this character with space in string values -v: Verbose -x: Add this extension instead of _n